Help & Resource Center
Follow

"Shellshock" (Bash) Vulnerability - September 25, 2014

Thursday, September 25, 2014

Yes, unfortunately a new vulnerability has hit the internet called "Shellshock" or "Bash." It is a security vulnerability in the GNU Bourne Again Shell (Bash) and could leave systems vulnerable to attacks. The good news is Modern Retail immediately patched all servers that potentially had this vulnerability. Every system and website under our domain has been patched!

Feel free to test your website by doing the following:

  1. Go to https://shellshock.detectify.com.
  2. Enter your website address.
  3. Click on the Check button.

If you have any concerns or questions, please submit a Support Request.  Thank you.

 

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

Comments